@charset "UTF-8";
/* CSS Document */


body
{
	margin-left: auto;
	margin-right: auto;
	width: 854px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	background-image: url(fonds-ptits-points.jpg);
}



#header
{
	padding-top:20px;
	border:1px dotted;
	border-bottom:0px;
	border-color:#CC6;
}



#menu-horizontal
{
	background-color:#3f8ab1;
height:32px;

}


ul {
padding-left:15px;
margin:0;
list-style-type:none;
}
li
{
float:left; /*pour IE*/
}
ul li a
{
display:block;
float:left; 
color:white;
text-decoration:none;
text-align:center;
font-size:18px;

padding:5px 10px 5px 10px;

border-right:#000 dotted 1px;
background-color:#3f8ab1;

}
ul li a:hover
{
background-color:#D3D3D3;
} 




li a
{
	text-decoration:none;
}



#conteneur
{
	border:1px dotted;
	border-top:0px;
	border-color:#CCC;
	
	background:#FFF;
}



#clear
{
border-top:dotted #000 1px;
clear:both;

}



#col-centre-hp
{
float:left;
color:#FFF;
width:501px;
background: #cccccc;
}

#col-gauche-hp
{
border-bottom-color:#CC0;
border-bottom:1px dotted;
float:left;
font-size:13px;
color:#FFF;
padding-left:10px;
padding-right:25px;
padding-bottom:5px;
padding-top:5px;
width:255px;
background: #3f8ab1;
height:333px;

}


#col-droite-hp
{
	float:left;
}

#col1
{
float:left;
color:#FFF;
padding-left:10px;
padding-right:30px;

background: #3f8ab1;

}


#col2
{
	
	width: 400px;
	padding-left: 45px;
	padding-right: 45px;
	font-size: 14px;
	line-height: 18px;
	text-align: justify;
	text-justify: distribute;
	font-family: Arial, Helvetica, sans-serif;
	
	
	float: left;

}

#col3
{

	padding-top:20px;
	padding-left:20px;
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif; 
	
	border-left:dotted #000 thin;
	margin-top:20px;
	

	
	
	
	text-justify:distribute;
	text-align:center;
float:left;
}

#bloc-titre
{
	padding-top:5px;
	padding-bottom:5px;
	color:#FFF;
	background-color:#69C ;

}

#bloc-texte
{
	
	padding-top:30px;
	padding-bottom:40px;
	color:#000;
	font-size:14px;
	background-color:#F3F3F3;

}


#col4
{
	
	
	
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif; 
	color:#999;
	font-weight:bold;
	text-decoration:none;
	text-justify:distribute;
	text-align:center;
float:left;


}


#ligne-du-bas
{
	
	height:7px;
	background-color:#3f8ab1;
	margin-top:50px;
	
	color: #999;
}


#footer

{
	
	

	padding-bottom:10px;
	padding-top:20px;
	font-size:12px;
	background-color:#FFF;
	text-decoration:none;
	text-justify:distribute;
	text-align:center;
}


h2 
{
	font-size:12px;
	padding-bottom:0px;
	padding-top:0px;

}

a
{
text-decoration:none;
}


img
{
border:0px;
}


#col2 p {
	color: #000000;
}
